local fn = _gn(0xA0FD21BED61E5C4C)
--- Returns a NetworkHandle* from the specified member ID and stores it in a given buffer.
-- * Currently unknown struct
function Global.NetworkHandleFromMemberId(memberId, bufferSize)
	return fn(_ts(memberId), _i, bufferSize)
end
